Reply To: 3.8.1 upgrade broke nDPI

Home Page Forums Network Management ZeroShell 3.8.1 upgrade broke nDPI Reply To: 3.8.1 upgrade broke nDPI

#54625

Hi easpem,
Do you have the ntop package installed? since nDPI is from ntop, maybe there is a inter-version compatibility problem. That’s all I can think of, and explains why this is apparently not a widespread issue.